.onlyMobile {display: none !important;}
@media only screen and (max-width: 480px), @media only screen and (max-width: 320px) {
    .logregform.two, .logregform {
        width: 100%;
        float:none;
    }
    
    .slidermar{display: none !important;}
    
    #rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;float: left;}
    .one_half_rtl {margin-left:0;}
    
    .logregform .feildcont {border: 1px solid #e3e3e3;border-top: 0;}
    .stcode_title5 {width: 100% !important;}
    #logo {width: 260px;margin: 0 auto;}
    td.first.rowfirst {display: none;}
    .three_fourth, .one_fourth {width: 100% !important;margin-bottom:0;}
    .order_domain .big_input.ltr {width: 100%;font-size: 105%;margin-bottom: 5px;}
    .order_domain .input_submit {width: auto !important;}
    .host_plans .margin_bottom3 {margin-bottom: 15px;}
    .page_title1.sty7 .serch_area .big_input {width:100%;}
    .page_title1.sty7 .serch_area .input_submit  {float:left;}
    .padding-auto {margin-top: 20px;}
    .onlyMobile {display: block !important;}
    #octAccess {top: 165px !important;}
    .navbar-toggle > span.fa.fa-bars {float: left;font-size: 25px;font-weight: normal;}
}
